/*---------------------------------------
::
:: 	Demo
:: 
-----------------------------------------
:: 	Content Path
-----------------------------------------*/
/*---------------------------------------
:: 	UI Imports
-----------------------------------------*/
html.shade-finder-shown { position: relative; height: 100%; width: 100%; overflow: hidden; }
html.shade-finder-shown body { position: relative; height: 100%; width: 100%; overflow: hidden; }

.show-shadefinder { position: absolute; height: 100%; width: 100%; top: 0; left: 0; display: block; }

@-webkit-keyframes finder-in { from { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); }
  to { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); } }

@-moz-keyframes finder-in { from { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); }
  to { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); } }

@-ms-keyframes finder-in { from { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); }
  to { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); } }

@keyframes finder-in { from { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); }
  to { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); } }

@-webkit-keyframes finder-out { from { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); }
  to { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); } }

@-moz-keyframes finder-out { from { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); }
  to { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); } }

@-ms-keyframes finder-out { from { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); }
  to { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); } }

@keyframes finder-out { from { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); }
  to { transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); } }
.shade-finder.hide {display: none\0/}
.shade-finder { background: #fff; box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2); z-index: 999; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); }

.shade-finder.show { -webkit-animation: finder-in 600ms; -moz-animation: finder-in 600ms; -ms-animation: finder-in 600ms; animation: finder-in 600ms; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); }

.shade-finder.hide { -webkit-animation: finder-out 600ms; -moz-animation: finder-out 600ms; -ms-animation: finder-out 600ms; animation: finder-out 600ms; transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); }

.shade-finder iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; }

#ie8 .shade-finder { top: -100%; }
#ie8 .shade-finder.show { top: 0; }
#ie8 .shade-finder iframe { display: block; left: 0px; top: 0px; bottom: 0px; right: 0px; z-index: 1000; }
